<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<script setup lang="ts">
import Create from '@/components/Create/Create.vue'
</script>

<template>
  <main>
    <Create />
  </main>
</template>